RubyGems Navigation menu

spree_edrone 1.0.2

Supports Edrone

Versions:

  1. 1.0.2 - August 12, 2019 (14 KB)
  2. 1.0.1 - June 03, 2019 (14 KB)

Runtime Dependencies (4):

deface ~> 1.0
spree_backend >= 3.1.0, < 5.0
spree_core >= 3.1.0, < 5.0

Development Dependencies (15):

Requirements:

none

Owners:

Pushed by:

Authors:

  • edrone

SHA 256 checksum:

908131be5caab3d8a91b894db3bd0725b3de12b70f39f2460f271f740eb06283

Total downloads 3,832

For this version 2,120

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.2.7

Links: